<ion-view title="Feedback">
    <ion-content class="login-background"  class="has-header">
        <form id="feedback-form" class="list">
           <div ng-repeat="question in questions track by $index" ng-show="$index == questionToShow">
			    <div class="list">
	                <label class="item item-input">
	                    <div class="input-label signup-account">
	                        {{ question.question_text }}
	                    </div>
	                </label>
	            </div>
	            <div class="quotient_images">
		            <div ng-repeat="media in quotient_images track by $index" class="list-image">
		
	            		 <div class="list-inline">
	            			<img ng-src="{{media.imageUrl}}" alt="{{media.quotient}}" ng-click="quotientClick(media)"  class="img-inline" />
	            		</div>
		           
		            <input type="hidden"
				       ng-model="answer.quotient"
				       value="string"
				       name="answer.quotient"
				       ng-show="false"
				       ng-value="happy">
	            </div>
	            <div class="list ">
	          		<label class="item item-input">
		            	<input type="text"
					       ng-model="answer.comments"
					       placeholder="Wow, please tell us why..."
					       ng-show="'happy' == showComment"
					       >
					    <input type="text"
					       ng-model="answer.comments"
					       placeholder="Oops, please tell us why..."
					       ng-show="'sad' == showComment"
					       >
					    <input type="text"
					       ng-model="answer.comments"
					       placeholder="Ohh, please tell us why..."
					       ng-show="'blank' == showComment"
					      >
				      </label>

				
	            </div>
	            <div class="item item-input-inset">
	                <button class="button button-block button-balanced" ng-click="submit_user_answer()">
	                    Submit
	                </button>
	            </div>
		    </div>
            
            
        </form>
    </ion-content>
</ion-view>
